
article,#top{
	padding:0px;
	margin-bottom:30px;
	
}
article{
	background-image: linear-gradient(to right, #4A148C,#2196F3);				
	min-height:200px;
}
#top{
	background-color:#2196F3;
	min-height:50px;
	border-bottom:3px solid #1976D2;
	
}

article:hover{
	background-image: linear-gradient(to right, #FF8F00,#E53935);				
}


.form-url{
	padding:0px;
	width:600px;
	margin:auto;
}
.h1{
	color:white;
}

html, body{
	font-family: 'Roboto', sans-serif;
	padding:0px;
	margin:0px;
	background-color:#E0E0E0;
}
legend{
	font-size:xx-large;
	color:white;
}
fieldset{
	border:1px solid white;
	min-height:150px;
}
input{
	display:inline;
	background-color:transparent;
	
}
input[type=text]{
	font-size:xx-large;
	border:1px solid white;
	color:white;
height:40px;
}
input[type=submit]{
	font-size:xx-large;
	border:1px solid white;	
	color:white;
	height:44px;
}
.top-title{
	font-size:xx-large;
	margin:auto;
	color:white;
}